#dijak{
  display: table;
  margin: 80px auto 50px auto;
}
.evszam {
  font-size: 24px;
  padding: 5px;
  border-bottom: #747474 solid 1px;
  display: table-cell;
}
.dijcimsor {
  font-size: 15px;
  padding: 5px;
  border-bottom: #747474 solid 1px;
  display: table-cell;
}
.tr {
  display: table-row;
}
.spaceRow {
  height: 30px;
}
.ermek {
  display: table-cell;
}
.verseny {
  font-weight: bold;
  display: table-cell;
  padding: 5px;
}
.arany {
  display: inline-block;
  text-align: center;
  width: 16px;
  height: 16px;
  padding: 5px;
  margin: 3px;
  border-radius: 13px;
  background-color: #ffd700;
  color:#fff;
  font-weight: bold;
}
.ezust {
  display: inline-block;
  text-align: center;
  width: 16px;
  height: 16px;
  padding: 5px;
  margin: 3px;
  border-radius: 13px;
  background-color: #c0c0c0;
  color:#fff;
  font-weight: bold;
}
.bronz {
  display: inline-block;
  text-align: center;
  width: 16px;
  height: 16px;
  padding: 5px;
  margin: 3px;
  border-radius: 13px;
  background-color: #ce7d19;
  color:#fff;
  font-weight: bold;
}
.ures {
  display: inline-block;
  text-align: center;
  min-width: 16px;
  height: 16px;
  padding: 5px;
  margin: 3px;
}
.dij {
  display: inline-block;
  min-width: 20px;
  padding: 5px;
}